
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Old+Uyghur&family=Shippori+Mincho+B1&family=Ysabeau+Infant:ital,wght@0,1..1000;1,1..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Artifika&family=Castoro:ital@0;1&family=Noto+Serif+Old+Uyghur&family=Shippori+Mincho+B1&family=Ysabeau+Infant:ital,wght@0,1..1000;1,1..1000&display=swap');

*{
  margin: 0;
  padding: 0;

}

body{
  background-color: #f7dab9;
  color: white;
}


#contenedor{
  background-color: #f7f1ea;
  box-shadow: 0 4px 8px 0 #311e22;
  max-width: 1200px;
   width: 100%; 
   height: 120%;
   margin: 10px auto; 
   padding: 20px;
}
.encabezado{
 
  background-color: #ce9f62;
  text-align: center;
  width: 90%; 
  margin-bottom: 1em; 
  border: 1px solid #7a4820;
}

img{
  max-width: 80%;
}

#menu{
 background-color: #82adab;
 border:1px solid #7a4820;
 margin-bottom: 1em; 

 width: 85%; 
}

#pie {
  background-color: #ce9f62;
  margin: 1.5em;
  height: 10%;
  text-align: center;
  font-family: 'Times New Roman', Times, serif;
  padding: 5px;
  color: #000;
  border:1px solid #7a4820;
}

ul{
  text-align: center;
  padding: 10px;
  font-family: "Noto Serif Old Uyghur", serif;

}
li{
  display: inline;
  padding: 10px 30px;
  margin: 3em;
}

li a{
   text-decoration: none;
   color: #000;
}

li a:hover{
  color: #34706d;
  text-decoration: none;
  list-style: none;
  font-size: 17px;
}


.img{
  border-radius: 30px;
  justify-items: center;
  margin-bottom: 0px;
}

.texto{
  text-align: justify;
  font-size: 20px;
  padding: 5px 25px;
  color: rgb(0, 0, 0);
  font-family: "Noto Serif Old Uyghur", serif;
  font-weight: 400;
  text-align: center;
  font-size: 17px;
  color: #000;
  font-style: normal;
}

.card{
  
 display: flex; 
 flex-direction: column; 
 align-items: center; 
 justify-content: space-between;
 margin: auto;
 height: 100%;
 width: 250px;

  max-width: 350px;
  border:1px solid #7a4820;
  margin-bottom: 2em;
}

.card img{
 max-width: 100%;
  background-color: transparent;
}

.carde{
  
  display: flex; 
 flex-direction: column; 
 align-items: center; 
 justify-content: space-between;
 margin: auto;
 height: 100%;
 width: 350px;

  max-width: 400px;
  border:1px solid #7a4820;
  margin-bottom: 2em;
 }
 
 .carde img{
  max-width: 50%;
 background-color: transparent;
 }

.title{
  color: #000;
  font-size: 22px;
  text-align: center;
}

.button{
  cursor: pointer;
  align-self: flex-end;
  border: none;
  outline: 0;
  display: inline black;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  width: 350px;
  font-size: 20px;
  font-family: "Scheherazade New", serif;
}

button{
  cursor: pointer;
  align-self: flex-end;
  border: none;
  outline: 0;
  display: inline black;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  width: 248px;
  font-size: 20px;
  font-family: "Scheherazade New", serif;
}

button:hover {
  color: #cbe2e1;
  font-size: 16px;
}

.linea {
    color: #000;
}
html{
  scroll-behavior: smooth;
}
.Flex{
 display: flex;
 flex-wrap: wrap; 
 justify-content: space-between;
 padding: 10px;
 
}

.tt
{
  font-family: "Noto Serif Old Uyghur", serif;
  font-size: 35px;
  color: #000;
}

.sub
{
  font-family: "Noto Serif Old Uyghur", serif;
  color: #000;
}

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

body
{
  background-color: #f7dab9;
  color: rgb(0, 0, 0);
  font-family: Arial, Helvetica, sans-serif;
}

.cont
{
  max-width: 1200px;
  margin: auto;
}

.fondo
{
  padding: 55px 0;
  background-color: #ce9f62;
}


.menu
{
 position: absolute;
 top: 7%;
 left: 0;
 right: 5%;
 display: flex;
 align-items: center;
 justify-content: space-around;
 z-index: 1000;
}

.logo
{
  font-size: 15px;
  color: rgb(11, 23, 24);
  font-weight: 800;
  text-transform: uppercase;
}
.menu .navbar{
  position:absolute; 
}


.menu .navbar ul li
{
position: relative;
float: left;
}

.menu .navbar ul li a
{
  position: absolute;
font-size: 16px;
padding: 30px;
color: rgb(11, 23, 24);
display: block;

}

.menu .navbar ul li a:hover
{
  color: #ce9f62;
}

#menu
{
  display: none;
}

.menu-icono
{
  width: 50px;
}

.menu label
{
  cursor: pointer;
  display: none;
}

.imgh
{
  width: 50%;
}

/* @media(max-width:990px)
{
  .menu label {display: initial;}
  .menu .navbar{position:relative; top: 50%; left: -65%; right: 0; background-color: #ce9f62; box-shadow: 0px 4px 10px 1px rgb(15, 28, 29); display: none;}
  #menu:checked ~ .navbar{display: initial;}
  .fondo{padding: 32px 0; background-color: transparent;}
  .menu-icono{width: 30px; margin: 100px 620px 15px 15px;} 
  .imgh{width: 80%; margin: 0px 0px 0px 0px;;}
} */


@media(max-width:360px)
{
  .contenedor{ max-width: 360px;  }
  .menu label {display: initial;}
  .menu .navbar{top: 10%; left: 20%; right: 0; background-color: #e2c8a5; margin: auto; border: 1px solid rgb(168, 129, 85); width: 59%; height: 59%; display: none; flex-wrap: wrap; justify-content: space-between;}
  #menu:checked ~ .navbar{display: initial;}
  .fondo{background-color: transparent;}
  .menu-icono{width: 30px; margin: 0px 500px 0px 0px; color: #000; } 
 .logo{position: static;}
 .menu{top: 10%; position: static;  }
 
.menu .navbar ul li{padding: 0;}

.menu .navbar ul li a{font-size: 12px; color: rgb(11, 23, 24); padding: 0; }

} 


@media(max-width:820px)
{
  .contenedor{ max-width: 820px;  }
  .menu label {display: initial;}
  .menu .navbar{top: 7%; left: 5%; right: 0; background-color: #e2c8a5; margin: auto; border: 1px solid rgb(168, 129, 85); width: 60%; height: 10%; display: none; flex-wrap: wrap; justify-content: space-between;}
  #menu:checked ~ .navbar{display: initial;}
  .fondo{background-color: transparent;}
  .menu-icono{width: 30px; margin: 0px 600px 0px 0px; color: #000; } 
 .logo{position: static; }
 .menu{top: 10%; position: static;  }
 
.menu .navbar ul li{padding: 0;}

.menu .navbar ul li a{font-size: 8; color: rgb(11, 23, 24); padding: 0; }

} 

